#: translations2.awk:25
msgid "Languages"
msgstr "Nyelvek"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Ez egy fordítás."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Esetlegesen hibákat tartalmazhat, vagy nem biztos, hogy olyan naprakész, mint az"

#: translations2.awk:34
msgid "the English version."
msgstr "angol"

#: translations2.awk:35
msgid "   "
msgstr "változat."

#: translations2.awk:39
msgid "Translator"
msgstr "Fordító"

